/*   _..._       .-'''-.                      .-'''-.                                                                               _..._
    .-'_..._''.   '   _    \                   '   _    \                                 .---.                                    .-'_..._''.
  .' .'      '.\/   /` '.   \                /   /` '.   \    _..._                       |   |_________   _...._                .' .'      '.\
 / .'          .   |     \  '               .   |     \  '  .'     '.                     |   |\        |.'      '-.            / .'
. '            |   '      |  '  .|       .| |   '      |  '.   .-.   .                    |   | \        .'```'.    '.         . '
| |            \    \     / / .' |_    .' |_\    \     / / |  '   '  |              __    |   |  \      |       \     \   __   | |                 __
| |             `.   ` ..' /.'     | .'     |`.   ` ..' /  |  |   |  |           .:--.'.  |   |   |     |        |    |.:--.'. | |              .:--.'.
. '                '-...-'`'--.  .-''--.  .-'   '-...-'`   |  |   |  |          / |   \ | |   |   |      \      /    ./ |   \ |. '             / |   \ |
 \ '.          .              |  |     |  |                |  |   |  |          `" __ | | |   |   |     |\`'-.-'   .' `" __ | | \ '.          .`" __ | |
  '. `._____.-'/              |  |     |  |                |  |   |  |           .'.''| | |   |   |     | '-....-'`    .'.''| |  '. `._____.-'/ .'.''| |
    `-.______ /               |  '.'   |  '.'              |  |   |  |          / /   | |_'---'  .'     '.            / /   | |_   `-.______ / / /   | |_
             `                |   /    |   /               |  |   |  |          \ \._,\ '/     '-----------'          \ \._,\ '/            `  \ \._,\ '/
                              `'-'     `'-'                '--'   '--'           `--'  `"                              `--'  `"                 `--'  `"
*/

/* OUR STORY */
.about {
    background-image: url(../web-img/background.jpg);
    display: flex;
    flex-wrap: wrap-reverse;
}

.about p {
    min-width: 320px;
    max-width: 600px;
}

.body {
    text-align: justify;
    font-family: 'Quicksand', Quicksand-regular;
    line-height: 1.5;
}

.story {
    font-family: 'PermanentMarker',PermanentMarker-regular;
    font-size: 24pt;
}

.dragon-img {
    max-width: 500px;
    min-width: 320px;
    align-self: baseline;
    object-fit: contain;
    height: auto;
}
